.menu1{
	overflow: hidden;
	position: fixed;
	width: 150px;
	height: 30px;
	left: 5px;
}

.menu1vr{
overflow:hidden;
position: fixed ;
width:150px;
/*height:40px;*/
padding-bottom:8px;
padding-top:8px;
 text-align: center;
/*opacity:0.8;*/
/*left:5px; */
background-color: #7CC08C;
/* z-index: 3;  */
font-size:13pt;
}

.opis{
background-color: #CFCFCF;
margin-left:-25px;
width: 550px;
font-family: Arial, Helvetica, sans-serif;
padding: 10px;
line-height: 1.2;  
}

@media screen and (max-width: 1100px) {
.kn{
display: none;  }
}

@media screen and (max-width: 1000px) {
.ds{
display: none;  }
}

.menu2{
overflow:hidden;
position:fixed;
height:23px;
background:none;
font-size:13pt;
font-family:Georgia, serif;
color:#265412;
}

.menu3{
overflow:hidden;
position:fixed;
height:23px;
background:none;
font-size:13pt;
font-family:Georgia, serif;
color: #99CC66;
}

.menu1kg{
overflow:hidden;
position:fixed;
width:150px;
height:30px;
left:45px;
}

.menu2pr{
overflow:hidden;
position:fixed;
background:none;
font-size:11pt;
font-family:Georgia, serif;
color:#265412;
left:15px;
}

.menu2pr_kg{
overflow:hidden;
position:fixed;
background:none;
font-size:11pt;
font-family:Georgia, serif;
color:#265412;
left:55px;
}

a:link {
 	color: #BDBDBD;
	text-decoration: none;
	border-width: 0px;
}
a:visited {
  color: #BDBDBD;
text-decoration: none;
border-width: 0px;
}

a:active {
	color: #BDBDBD;
	text-decoration: none;
	border-width: 0px;
}

a:hover {
	color: #BDBDBD;
	text-decoration: none;
	border-width: 0px;
}

img{
 border-width: 0px;
 padding: 0px;
 vertical-align: middle;	
}
